{
	"name": "form/nc/report/form/arr.json",
	"info": "see: plugin/vue-renderer/renderer/page-size.json, need to add to draw possible page sizes of paper_type_type",
	"paper_type": [
		{ "show": "A5", "value": "A5" },
		{ "show": "A4", "value": "A4" },
		{ "show": "A6", "value": "A6" },
		{ "show": "100x150 mm", "value": "100x150mm" },
		{ "show": "25x75 mm", "value": "25x75mm" },
		{ "show": "25x40 mm", "value": "25x40mm" },
		{ "show": "30x40 mm", "value": "30x40mm" },
		{ "show": "35x50 mm", "value": "35x50mm" },
		{ "show": "40x60 mm", "value": "40x60mm" },
		{ "show": "45x75 mm", "value": "45x75mm" },
		{ "show": "50x80 mm", "value": "50x80mm" }
	],
	"tab": [
		{
			"icon-": "circle-arrow-down",
			"show": "Pallet label",
			"value": "pallet-label",
			"paper_type": "A5",
			"landscape": true
		},
		{
			"show": "Product barcode",
			"value": "product-barcode",
			"paper_type": "25x75mm",
			"landscape": true
		},
		{
			"show": "Stock location barcode",
			"value": "stock-location-barcode",
			"paper_type": "25x75mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Product sticker",
			"value": "product-sticker",
			"paper_type": "25x75mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Product sticker JB",
			"value": "product-sticker-jb",
			"paper_type": "25x75mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Axopar sticker",
			"value": "axopar-sticker",
			"paper_type": "30x40mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Big Inha sticker",
			"value": "big-inha-sticker",
			"paper_type": "45x75mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Big sticker",
			"value": "big-sticker",
			"paper_type": "50x80mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Nimbus small sticker",
			"value": "nimbus-small-sticker",
			"paper_type": "25x40mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Frame sticker",
			"value": "frame-sticker",
			"paper_type": "35x50mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Saxdor sticker",
			"value": "saxdor-sticker",
			"paper_type": "40x60mm",
			"landscape": true
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Invoice",
			"value": "invoice",
			"paper_type": "A4",
			"landscape": false
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Production order",
			"value": "production_order",
			"paper_type": "A4",
			"landscape": false
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Production label",
			"value": "production-label",
			"paper_type": "A6",
			"landscape": false
		},
		{
			"icon-": "circle-arrow-down",
			"show": "Product label",
			"value": "product-label",
			"paper_type": "A5",
			"landscape": true
		}
	]
}
